[WinTournamentHighscores_Properties]
Visible=0
Enabled=1
FirstControl=Carousel

[FrmTournamentHighscores_Properties]
Visible=1
Enabled=1

[LblTournamentHighscores_properties]
Alignment=0
Bilerp=1
Font=MicrogrammaDMedExt
TextID=34000
Clip=0
CRLF=~
FixedColor=1
Lines=1
Scale=100
Text=DaviMenuText2
WordWrap=0
Color=200,200,200,255
CharSpacing=0,0
Displacement=0,0

[LblContextHelp_properties]
Alignment=0
Bilerp=1
Font=MicrogrammaDMedExt
ExtraSpacing=10
TextID=1503

[LblPoints_properties]
Visible=1
Enabled=1
Alignment=0
Color=255,162,0,255
FixedColor=1
Bilerp=1
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=17006
CharSpacing=0,0
Displacement=-244,0
Scale=100

[LblPoints01_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-239,0
Scale=100

[LblPoints02_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-239,0
Scale=100

[LblPoints03_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-239,0
Scale=100

[LblPoints04_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-239,0
Scale=100

[LblPoints05_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-239,0
Scale=100

[LblCharacter_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=255,162,0,255
FixedColor=1
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=17004
CRLF=+

[LblCharacter01_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CRLF=+

[LblCharacter02_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CRLF=+

[LblCharacter03_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CRLF=+

[LblCharacter04_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CRLF=+

[LblCharacter05_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CRLF=+

[LblPlayerName_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=255,162,0,255
FixedColor=1
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=17005
CharSpacing=0,0
Displacement=-549,0
Scale=100

[LblPlayerName01_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-549,0
Scale=100

[LblPlayerName02_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-549,0
Scale=100

[LblPlayerName03_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-549,0
Scale=100

[LblPlayerName04_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-549,0
Scale=100

[LblPlayerName05_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-539,0
Scale=100

[LblMoney_properties]
Visible=1
Enabled=1
Alignment=0
Color=255,162,0,255
FixedColor=1
Bilerp=1
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=17007
CharSpacing=0,0
Displacement=-79,0
Scale=100

[LblMoney01_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-69,0
Scale=100

[LblMoney02_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-69,0
Scale=100

[LblMoney03_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-69,0
Scale=100

[LblMoney04_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-69,0
Scale=100

[LblMoney05_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-69,0
Scale=100

[LblDifficulty_properties]
Visible=1
Enabled=1
Alignment=0
Color=255,162,0,255
FixedColor=1
Bilerp=1
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=7003
CharSpacing=0,0
Displacement=-109,0
Scale=100

[LblDifficulty01_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-99,0
Scale=100

[LblDifficulty02_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-99,0
Scale=100

[LblDifficulty03_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-99,0
Scale=100

[LblDifficulty04_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-99,0
Scale=100

[LblDifficulty05_properties]
Visible=1
Enabled=1
Alignment=0
Bilerp=1
Color=200,200,200,255
ExtraSpacing=5
Font=MicrogrammaDMedExt
TextID=-1
CharSpacing=0,0
Displacement=-99,0
Scale=100

[Carousel_properties]
Visible=1
Enabled=1
Carousel=Car
CurrentItem=0
ItemCount=0
Looping=1
ScrollTime=0
TabNext=Carousel
TabPrev=Carousel
NextUp=Carousel
NextDown=Carousel

[Carousel_animations]
Enabled=0
Focussed=1
Enabled_to_Focussed=0,1,20
Focussed_to_Enabled=1,0,20

[WinTournamentHighscores_Animations]

[LblPoints_Animations]

[LblCharacter_Animations]

[LblPlayerName_Animations]

[LblCharacter01_Animations]

[LblPlayerName01_Animations]

[LblPoints01_Animations]

[LblCharacter02_Animations]

[LblPlayerName02_Animations]

[LblPoints02_Animations]

[LblCharacter03_Animations]

[LblPlayerName03_Animations]

[LblPoints03_Animations]

[LblCharacter04_Animations]

[LblPlayerName04_Animations]

[LblPoints04_Animations]

[LblCharacter05_Animations]

[LblPlayerName05_Animations]

[LblPoints05_Animations]

[LblMoney01_Animations]

[LblMoney02_Animations]

[LblMoney03_Animations]

[LblMoney04_Animations]

[LblMoney05_Animations]

[LblMoney_Animations]

[LblDifficulty01_Animations]

[LblDifficulty02_Animations]

[LblDifficulty03_Animations]

[LblDifficulty04_Animations]

[LblDifficulty05_Animations]

[LblDifficulty_Animations]

[LblContextHelp_Animations]

[FrmTournamentHighscores_Animations]

